#include "pls/internal/base/error_handling.h"
#include <thread>
#include <chrono>

void pls_error(const char *msg) {
  using namespace std::chrono_literals;
  std::this_thread::sleep_for(5s);
  PLS_ERROR(msg);
}
